*
	{
	margin: 0;
	padding: 0;
	}
html,body
	{ text-align: left;
	}
a,img
	{
	border: none;
	}
a { color: #fff; text-decoration: none; }

a:hover {
	text-decoration: underline;
}

body
	{
	margin:0px 0px 0px 0px;
		

	padding:0px 0px 0px 0px;
	

	text-align: left;
	

	font-family:Tahoma, Arial, Helvetica, sans-serif;
	

	font-weight: normal;
	

	font-size:1em;
	background: black url(images/epic-dairy-bg.gif) repeat-x center top;
	}
/*Main Blocks*/
div#masterfloat { text-align: left; margin-right: auto; margin-left: auto; width: 920px; overflow: visible;
	height: 608px;
}

div#microSitemasterfloat {
	width: 920px;
	height: 560px;
	margin-right: auto;
	margin-left: auto;
}

div#microSitemasterfloat p {
	color: #fffde4;
	margin-left: 81px;
	font: 28px/44px Arial, Helvetica, Geneva, sans-serif;
}

div#microSitemasterfloat p.address {
	font-size: 13px;
	margin-top: 20px;
}
